Subject: ce'u co'e zo'e zo'e zo'e zo'e (was: status of ka (was Re: [lojban] x3 of du'u

From: Invent Yourself <[email-masked]>
Date: Wed, 22 Aug 2001 18:12:18 -0400 (EDT)

On Wed, 22 Aug 2001, And Rosta wrote:

> However, I do NOT support this "x2 of ka" proposal. I support formalizing
> your idea that all logically-present but syntactically absent sumti within a ka
> are filled with ce'u, so {ka klama} simply means "Going", "platonic
> Going". I'd been putting off saying this because traffic is so hectic, but
> I had better say it here, so it gets taken into account.
>
> The convention would be:
>
> 1. inside ka: fill every logically-present but syntactically absent place with
> ce'u
>
> 2. outside ka: fill every logically-present but syntactically absent place with
> zo'e
>
> 3. (1-2) constitute the ONLY difference between ka and du'u (except
> for the godawful x2 of du'u which I wish had Died In The A).

So ka is no longer a subset of du'u?

What if I really want le ka ce'u klama? Do I have to say le ka klama zo'e
zo'e zo'e zo'e?

----

We have just about converged upon a consensus that:

1. ka without explicit ce'u is confusing.
2. ka always needs at least one ce'u, so write it!
3. ka is identical to du'u if you write all the ce'u explicitly.

>
> I oppose "se ka", as I said, and I also withdraw my proposed {kai'i},
> which {se ka} was suggested as an alternative to. Instead I propose

I don't need seka either. That is an extra claim that can be handled with
noi.

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950